Mailinglist Archive: opensuse-bugs (13000 mails)

< Previous Next >
[Bug 467340] New: imap: UW-imapd not packaged anymore
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jan 2009 06:25:17 -0700 (MST)
  • Message-id: <bug-467340-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=467340


Summary: imap: UW-imapd not packaged anymore
Classification: openSUSE
Product: openSUSE 11.1
Version: Final
Platform: All
OS/Version: Linux
Status: NEW
Severity: Critical
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: jengelh@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: Beta-Customer


The University of Washington's imapd (uw-imapd), as previously packaged in
"imap-$version.i586.rpm" is not available for installation anymore, prohibiting
a full upgrade of a candidate system.

The .src.rpm is available through /source/distribution/11.1/repo/oss/suse/src,
but that's about it.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >